#include <stdio.h>

#define N 5
#define M 5

int main(){
	int i,j;
	char matr[N][M];
	for(i=0; i<N; i++) 
		for(j=0; j<M; j++)
			matr[i][j]=' ';
	matr[3][2]='a';

	for(i=0; i<N; i++) {
		for(j=0; j<M; j++)
			printf("[%d,%d]=%c ",i,j, matr[i][j]);
		printf("\n");
	}

	for(i=0; i<N; i++) {
		for(j=0; j<M; j++)
			printf("%c",matr[i][j]);
		printf("\n");
    }	

}
